[Unit]
Description=%i with docker-compose
Requires=docker.service docker-net.service
After=docker.service docker-net.service

[Service]
WorkingDirectory=/home/{{ docker_compose_user }}/compose/%i
User={{ docker_compose_user }}
ExecStart=/usr/bin/docker-compose up
ExecStop=/usr/bin/docker-compose down

[Install]
WantedBy=multi-user.target
